Alerte WhatsApp : votre iPhone pourrait être BLOQUÉ des messages le mois prochain

0 12

Quelques iPhone les utilisateurs peuvent trouver qu’ils doivent mettre à niveau leurs appareils s’ils veulent continuer à envoyer des messages via WhatsApp. Il a été révélé en mai que la plate-forme appartenant à Meta supprimait la prise en charge de tous les iPhones qui ne peuvent pas exécuter le système d’exploitation iOS 12 d’Apple ou une version ultérieure et c’est une mauvaise nouvelle pour quiconque possède un iPhone 5 ou un iPhone 5c coloré dans sa poche.

Ces appareils vieillissants ne sont plus compatibles avec le dernier logiciel iOS et, à partir du mois prochain, quiconque en possède un constatera que WhatsApp ne fonctionne plus.

Le changement a été repéré à l’origine par l’équipe aux yeux d’aigle de WABetainfo qui révèle régulièrement les derniers changements apportés à cette application.

Il semble que ceux qui ont des appareils incompatibles reçoivent déjà des alertes indiquant : « Mettez à jour vers la dernière version d’iOS pour continuer à utiliser WhatsApp. WhatsApp cessera de prendre en charge cette version d’iOS après le 24 octobre 2022. »

Parallèlement à cette fenêtre contextuelle sur les iPhones, WhatsApp a également mis à jour sa page d’assistance qui indique désormais : « Actuellement, nous fournissons une assistance et recommandons d’utiliser les appareils suivants : Android exécutant OS 4.1 et versions ultérieures, iPhone exécutant iOS 12 et versions ultérieures ».

LIRE LA SUITE: Découvrez le plus grand téléviseur du monde et une barre de son à 5 500 £ ! Les meilleurs nouveaux gadgets de l’IFA 2022

Alors pourquoi WhatsApp fait-il ce changement ?

Il est assez courant que la société de messagerie abandonne la prise en charge des appareils plus anciens, l’entreprise affirmant qu’elle doit se concentrer sur les mises à niveau qui seront disponibles pour la majorité de ses utilisateurs.

À mesure que les téléphones vieillissent, de moins en moins de personnes les utilisent, il est donc logique d’arrêter de publier des mises à jour.

WhatsApp dit qu’il examine les appareils à prendre en charge chaque année et il semble qu’en 2022, ce soit la fin de tout ce qui fonctionne sous iOS 10 ou iOS 11.

« Les appareils et les logiciels changent souvent, nous examinons donc régulièrement les systèmes d’exploitation que nous prenons en charge et effectuons des mises à jour », a déclaré WhatsApp.

« Pour choisir ce qu’il faut arrêter de prendre en charge, chaque année, comme d’autres entreprises technologiques, nous examinons quels appareils et logiciels sont les plus anciens et ont le moins de personnes qui les utilisent encore. Ces appareils peuvent également ne pas disposer des dernières mises à jour de sécurité, ou peuvent n’ont pas la fonctionnalité requise pour exécuter WhatsApp. »

Voici tous les iPhones compatibles avec iOS 12 et versions ultérieures :

iPhone 5S • iPhone 6/6 Plus • iPhone 6S/6S Plus • iPhone SE (1ère génération) • iPhone 7/7 Plus • iPhone 8/8 Plus • iPhone X • iPhone XS/XS Max • iPhone XR • Gamme iPhone 11 • Gamme iPhone 12 • Gamme iPhone 13

Parallèlement à la suppression de la prise en charge de WhatsApp pour certains iPhones plus anciens, Apple a également annoncé que sa nouvelle mise à jour iOS 16 ne sera pas disponible pour tout le monde.

Un total de cinq iPhones et un iPod ne pourront pas télécharger cette mise à niveau, qui comprend un nouvel écran de verrouillage et des messages améliorés, une fois qu’elle sera publiée avec l’iPhone SE d’origine, l’iPhone 6s, l’iPhone‌ 6s Plus, l’iPhone‌ 7, l’iPhone‌ 7 Plus tous perdant la compatibilité avec l’iPod Touch.

C’est la première fois depuis des années qu’Apple supprime les appareils de ses mises à jour logicielles annuelles, mais si vous possédez un téléphone répertorié ci-dessus, vous devrez acheter quelque chose de nouveau si vous voulez toutes les fonctionnalités les plus récentes et les plus performantes.



Cet article est apparu en premier sur https://www.express.co.uk/life-style/science-technology/1664703/WhatsApp-block-ban-iPhone-incompatibility